/*ScianVisArrows.h
  Public stuff for ScianVisArrows.c
  Eric Pepke
  Oct 19, 1991
*/

extern ObjPtr arrowssClass;

/*Arrow style.  Keep in step with radio buttons*/
#define AS_LINE		0
#define AS_WIRE		1
#define AS_FLAT		2
#define AS_SOLID	3

#ifdef PROTO
void InitArrows(void);
void KillArrows(void);
#else
void InitArrows();
void KillArrows();
#endif
